Grav 安全漏洞 CVE-2021-29439

6.5 AV AC AU C I A
发布: 2021-04-13
修订: 2022-08-02

Grav是一套可扩展的用于个人博客、小型内容发布平台和单页产品展示的CMS(内容管理系统)。 Grav admin plugin 1.10.11之前版本存在安全漏洞,攻击者可利用该漏洞执行任意代码。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息